/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#productlist{
    position: fixed; bottom: 600px; left: 2px; transform: rotate(270deg);    transform-origin:  top left; z-index: 999999; cursor:pointer;
}

.list_item.lists_1 .list_left {
    background-color: #11568a !important;
}


span.sku_wrapper {
    display: none !important;
}




#productlist{
    position: fixed; bottom: 200px; left: 2px; transform: rotate(270deg);    transform-origin:  top left; z-index: 999999; cursor:pointer;
}
#productdownload{
    position: fixed; bottom: 300px; left: 2px; transform: rotate(270deg);    transform-origin:  top left; z-index: 999999; cursor:pointer;
}
#Action_bar .contact_details li.slogan {
    display: block;
}
.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 12px 0;
}

#Action_bar .contact_details li:last-child {
    margin-right: 0;
}
#Action_bar .contact_details li {
    display: inline-block;
    margin-right: 10px;
    padding: 20px 0;
}
